/* グローバルナビユニット(横)設定
---------------------------------------------*/
#layout1 #toppage_bt{display:none !important;}
#toppage_bt{
position:absolute;
top:63px;
left:170px;
z-index:0;
}

/*PVボタン*/
#layout1 #g_navi #pv_bt{
display:block !important;
}
#layout1 #g_navi #pv_bt a{
margin:0px;
padding:0px;
width:158px;
height:109px;
display:block;
}

/* エリア指定 */
#layout1 #g_navi {
clear: both;
width:960px;
height: 167px;
padding: 0px 0px 0px 0px;
margin: 0px auto;
background: url(../../images/main/gnavi/gnavi_bg.png) top no-repeat;
position:relative;
z-index:0;
}
#g_navi {
clear: both;
width:960px;
height: 87px;
padding: 0px 0px 0px 0px;
margin: 0px auto;
background: url(../../images/main/gnavi/gnavi_bg.png) top no-repeat;
z-index:0;
position:absolute;
top:0px;
left:0px;
}

/* リスト枠指定 */
#g_navi ul {
width:954px;
list-style: none;
margin: 0px auto;
padding: 8px 0px 0px 0px;
}

/* リスト項目指定 */
#g_navi li {
width: 106px;
height: 41px;
float: left;
margin: 0px 0px 0px 0px;
padding: 0px;
white-space: nowrap;
text-align: center;
}
#g_navi li span{display:none;}

/* リンク指定(通常) */
#g_navi a {
width: 106px;
height: 41px;
margin: 0px;
padding: 0px 0px 0px 0px;
display: block;
text-decoration: none;
}

#g_navi .gh_lino1 a {background:url(../../images/main/gnavi/gnavi_01.gif) top left no-repeat;}
#g_navi .gh_lino2 a {background:url(../../images/main/gnavi/gnavi_02.gif) top left no-repeat;}
#g_navi .gh_lino3 a {background:url(../../images/main/gnavi/gnavi_03.gif) top left no-repeat;}
#g_navi .gh_lino4 a {background:url(../../images/main/gnavi/gnavi_04.gif) top left no-repeat;}
#g_navi .gh_lino5 a {background:url(../../images/main/gnavi/gnavi_05.gif) top left no-repeat;}
#g_navi .gh_lino6 a {background:url(../../images/main/gnavi/gnavi_06.gif) top left no-repeat;}
#g_navi .gh_lino7 a {background:url(../../images/main/gnavi/gnavi_07.gif) top left no-repeat;}
#g_navi .gh_lino8 a {background:url(../../images/main/gnavi/gnavi_08.gif) top left no-repeat;}
#g_navi .gh_lino9 a {background:url(../../images/main/gnavi/gnavi_09.gif) top left no-repeat;}

/* リンク指定(オンマウス) */
#g_navi .gh_lino1 a:hover {background:url(../../images/main/gnavi/gnavio_01.gif) top left no-repeat;}
#g_navi .gh_lino2 a:hover {background:url(../../images/main/gnavi/gnavio_02.gif) top left no-repeat;}
#g_navi .gh_lino3 a:hover {background:url(../../images/main/gnavi/gnavio_03.gif) top left no-repeat;}
#g_navi .gh_lino4 a:hover {background:url(../../images/main/gnavi/gnavio_04.gif) top left no-repeat;}
#g_navi .gh_lino5 a:hover {background:url(../../images/main/gnavi/gnavio_05.gif) top left no-repeat;}
#g_navi .gh_lino6 a:hover {background:url(../../images/main/gnavi/gnavio_06.gif) top left no-repeat;}
#g_navi .gh_lino7 a:hover {background:url(../../images/main/gnavi/gnavio_07.gif) top left no-repeat;}
#g_navi .gh_lino8 a:hover {background:url(../../images/main/gnavi/gnavio_08.gif) top left no-repeat;}
#g_navi .gh_lino9 a:hover {background:url(../../images/main/gnavi/gnavio_09.gif) top left no-repeat;}

/* リンク指定(現在位置) */
#g_navi .gh_lino1 a.crt {background:url(../../images/main/gnavi/gnavio_01.gif) top left no-repeat;}
#g_navi .gh_lino2 a.crt {background:url(../../images/main/gnavi/gnavio_02.gif) top left no-repeat;}
#g_navi .gh_lino3 a.crt {background:url(../../images/main/gnavi/gnavio_03.gif) top left no-repeat;}
#g_navi .gh_lino4 a.crt {background:url(../../images/main/gnavi/gnavio_04.gif) top left no-repeat;}
#g_navi .gh_lino5 a.crt {background:url(../../images/main/gnavi/gnavio_05.gif) top left no-repeat;}
#g_navi .gh_lino6 a.crt {background:url(../../images/main/gnavi/gnavio_06.gif) top left no-repeat;}
#g_navi .gh_lino7 a.crt {background:url(../../images/main/gnavi/gnavio_07.gif) top left no-repeat;}
#g_navi .gh_lino8 a.crt {background:url(../../images/main/gnavi/gnavio_08.gif) top left no-repeat;}
#g_navi .gh_lino9 a.crt {background:url(../../images/main/gnavi/gnavio_09.gif) top left no-repeat;}

/* リスト項目指定(リンクなし) */
#g_navi .gh_lino1.no_link {background:url(../../images/main/gnavi/gnavi_01n.gif) top left no-repeat;}
#g_navi .gh_lino2.no_link {background:url(../../images/main/gnavi/gnavi_02n.gif) top left no-repeat;}
#g_navi .gh_lino3.no_link {background:url(../../images/main/gnavi/gnavi_03n.gif) top left no-repeat;}
#g_navi .gh_lino4.no_link {background:url(../../images/main/gnavi/gnavi_04n.gif) top left no-repeat;}
#g_navi .gh_lino5.no_link {background:url(../../images/main/gnavi/gnavi_05n.gif) top left no-repeat;}
#g_navi .gh_lino6.no_link {background:url(../../images/main/gnavi/gnavi_06n.gif) top left no-repeat;}
#g_navi .gh_lino7.no_link {background:url(../../images/main/gnavi/gnavi_07n.gif) top left no-repeat;}
#g_navi .gh_lino8.no_link {background:url(../../images/main/gnavi/gnavi_08n.gif) top left no-repeat;}
#g_navi .gh_lino9.no_link {background:url(../../images/main/gnavi/gnavi_09n.gif) top left no-repeat;}


/* リンク指定(現在位置・オンマウス) */
#g_navi a.crt:hover {}

/* リスト項目指定(リンクなし) */
#g_navi li.no_link {}

/* リスト項目指定(リンクなし・現在位置) */
#g_navi li.crt {}